Bug 82455 - desktop-files/foo-More.directory.in it's not translatable
desktop-files/foo-More.directory.in it's not translatable
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-menus (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-01-22 08:03 EST by Marius Andreiana
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-23 01:19:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to add *.desktop.in to POTFILES.in (3.28 KB, patch)
2003-01-22 08:06 EST, Marius Andreiana
no flags Details | Diff

  None (edit)
Description Marius Andreiana 2003-01-22 08:03:33 EST
I'll attach a patch which adds these and redhat-print.desktop.in to POTFILES.in
Comment 1 Marius Andreiana 2003-01-22 08:06:28 EST
Created attachment 89516 [details]
patch to add *.desktop.in to POTFILES.in
Comment 2 Havoc Pennington 2003-01-22 09:14:40 EST
It looks OK to me now?

$ /usr/bin/intltool-update -M
 
All files containing translations are present in POTFILES.in.

$ grep -- -More POTFILES.in
desktop-files/Accessories-More.directory.in
desktop-files/Advanced-More.directory.in
desktop-files/Development-More.directory.in
desktop-files/Documentation-More.directory.in
desktop-files/Games-More.directory.in
desktop-files/Graphics-More.directory.in
desktop-files/Internet-More.directory.in
desktop-files/Multimedia-More.directory.in
desktop-files/Office-More.directory.in
desktop-files/ServerConfig-More.directory.in
desktop-files/Settings-More.directory.in
desktop-files/SystemConfig-More.directory.in
desktop-files/System-More.directory.in
desktop-files/Utilities-More.directory.in
Comment 3 Marius Andreiana 2003-01-22 09:44:52 EST
I don't have a cvs account on redhat (my request is pending), so I cannot test
it. If it also has redhat-print.desktop.in, which was missing from version 0.33
(phoebe2), it's great.
Comment 4 Havoc Pennington 2003-01-23 01:19:26 EST
It seems to have desktop-files/redhat-print.desktop.in

Let's assume fixed, let me know if not when you get the CVS account
or the package is updated in rawhide.

Note You need to log in before you can comment on or make changes to this bug.